kadu 0.6.0

Informacje i dyskusje na najświeższe tematy z branży IT

Moderatorzy: Moderatorzy, Administratorzy

Awatar użytkownika
wik5
Użytkownik
Posty: 158
Rejestracja: 2005-01-01, 20:15
Lokalizacja: Leszno
Kontakt:

Re: kadu 0.6.0

Post autor: wik5 » 2008-03-08, 18:07

Dodam, że jeżeli wejdzie się poziom wyżej, czyli na http://kadu.jarzebski.pl/kadu , to jest tam paczka kadu wraz ze wszystkimi modułami.

Sajmon
Moderator
Posty: 1140
Rejestracja: 2004-05-22, 23:19
Lokalizacja: Graz
Kontakt:

Re: kadu 0.6.0

Post autor: Sajmon » 2008-03-11, 14:03

Heniek pisze:Nie wiem jak jest z paczką zrobioną przez Korneliusza, ale nasza ma wkompilowane wszystkie moduły oprócz tych od mediaplayerów (audacious, xmms, amarok, falf). No i jest skompilowana pod i686. To chyba tyle różnic.
No i brak w niej zależności install/slack-required, mimo tego że w SlackBuildzie kadu jest:

Kod: Zaznacz cały

cd $TMP/package
if [ `ls | wc -m` -le 8 ]; then
	echo "Brak plików pakietu!"
else
	( requiredbuilder -y -s $TMP/package/install $TMP/$PKGNAME-$VERSION 
	makepkg -l y -c n $CWD/$PKGNAME-$VERSION-$ARCH-$BUILD.tgz
	rm -rf $TMP
fi
[url=http://polish-32053322658.spampoison.com][img]http://pics8.inxhost.com/images/sticker.gif[/img][/url]
perl -e 'print $i=pack(c5,(41*2),sqrt(7056),(unpack(c,H)-2),oct(115),10);'

Awatar użytkownika
Heniek
Użytkownik
Posty: 243
Rejestracja: 2005-08-03, 23:47
Lokalizacja: Kraków
Kontakt:

Re: kadu 0.6.0

Post autor: Heniek » 2008-03-11, 16:58

Hm, dziwne.
Już powinno być dobrze.
Dzięki.
Ostatnio zmieniony 2008-03-11, 16:58 przez Heniek, łącznie zmieniany 1 raz.
Partition@IRCNet

ODPOWIEDZ